## anything-el 1.287

=== debian/changelog ===
anything-el (1.287-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to emacs24. (Closes: #753994)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Oct 2014 16:48:37 +0900

anything-el (1.287-2) unstable; urgency=high

  * debian/emacs-install: Fix lack dependencies bug (Closes: #606935)
  * debian/control: Add auto-install-el to Depends (Closes: #602888)

 -- Takaya Yamashita <takaya@debian.or.jp>  Wed, 16 Feb 2011 21:45:34 +0900

anything-el (1.287-1) unstable; urgency=low

  * Initial release (Closes: #544661)

 -- Takaya Yamashita <takaya@debian.or.jp>  Fri, 24 Sep 2010 22:50:35 +0900
