=== debian/control ===
Source: anything-el
Section: lisp
Priority: extra
Maintainer: Takaya Yamashita <takaya@debian.or.jp>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.emacswiki.org/emacs/Anything

Package: anything-el
Architecture: all
Depends: ${misc:Depends}, emacs | emacsen, auto-install-el
Suggests: migemo
Description: open anything / QuickSilver-like candidate-selection framework
 It provides a totally new Emacs experience. While normal Emacs way is
 specifying action then selecting candidates, the anything way is
 narrowing and selecting candidates then executing action for selected
 candidates.
